﻿@media all{
      
  body { margin:0px;font-family:Arial, Helvetica, sans-serif;background-color:black;height:100%; }
  
  .TopBannerWrapperPC { margin:0px;background-color:#ffffff; }
  .TopBannerImage { width:100%; }
  .LogoBlock { top:0%;position:absolute;margin-left:27px; margin-top:4%;  }
  .LogoGraphic {  width:60%;height:60%  }
  .TopBannerTextbox { top:0%;position:absolute;width:50%;color:#d6006f;cursor:pointer;height:inherit;margin-top:12%;font-size:52px;}

  .TopBannerTextboxTitle { text-align:center;font-size:32px;font-weight:bold; }
  .TopBannerTextboxParaBlock { margin-left:35px;margin-right:35px;margin-top:27px;font-size:20px; }
  .TopBannerWrapperMobile { display:none; }
  
  .HowYouHelpBox { max-width:680px;text-align:left; margin-top:27px;font-size:25px; }
  .HowYouHelpDetailsLinker { font-size:17px;color:#62279f;text-align:center; }
  .DonorProgramDetailsBox {max-width:680px; }
  .Form1Wrapper { position:relative;background-color:#ffffff;margin-top:27px;text-align:center; font-size:16px; }
  .FormRowDefaults { display:inline-block;text-align:left;font-size:19px;width:390px;margin-top:17px; }
  
  .MemberIDDiv { -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:inline-block;margin-top:37px;min-width:350px;text-align:left;margin-left:17px;border-style:none;background-color:#ECEAEB;padding:17px;max-width:390px; }


    

  .DefaultFormButton {
    -khtml-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #62279f;
    background-color: #62279f;
    border-color: #000000;
    border-radius: 7px;
    border-width: 1px;
    color: #ffffff;
    font-size: 18px;
    padding: 4px;
    right: 26px;
  }
  .DefaultFormButton:hover, .DefaultFormField:focus {
    border: 1px solid #62279f;
  }
  .DefaultFormButtonMini {
    -khtml-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background: #62279f;
    background-color: #62279f;
    border-color: #000000;
    border-radius: 7px;
    border-width: 1px;
    color: #ffffff;
    font-size: 18px;
    padding: 4px;
    right: 26px;
    font-size:11px;
  }
 
  .DefaultFormButtonMini:hover, .DefaultFormField:focus {
    border: 1px solid #62279f;
  }
  .DefaultFormField {
    -khtml-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    background-color: #f6f5f4;
    border-color: #6a6a6a;
    border-radius: 7px;
    border-width: 1px;
    font-size: 14px;
    padding: 4px;
    right: 26px;
    color:black;
    transition: background-color 500ms linear, box-shadow 500ms linear;
  }
  .DefaultFormField:hover, .DefaultFormField:focus {
    border: 1px solid #62279f;
    background-color: #fff;
    box-shadow: inset 0px 0px 4px #b0afae;

  }
  .GenericLink {
    color: #62279f;
  }
  .GenericLink:hover {
    color: #62279f;
    cursor: pointer;
  }
  .genericRoundBorder {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
 .GenericField {
    background-color: #f6f5f4;
    border: 1px solid #6a6a6a;
    border-radius: 5px;
    color: black;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
    transition: background-color 500ms linear, box-shadow 500ms linear;
    color:black;
  }
  
 .GenericField:focus {
    background-color: #fff;
    border: 1px solid #62279f;
    color:black;
  }
  
 .GenericField:hover {
    background-color: white;
    border: 1px solid #62279f;
    box-shadow: inset 0px 0px 4px #b0afae;
    color:black;
  }
  .hidden {
    display: none;
  }

  .mainFooter {
    bottom: 0;
    display: block;
    float: none;
    padding-top:8px;
    padding-bottom:8px;
    margin-top: 30px;
    position: inherit;
    text-align: center;
    width: 100%;
    color:#ffffff;
  }
  a {
    color: #62279f;
    text-decoration: none;
  }
  a:hover, a:active {
    text-decoration: none;
  }
  a:link, a:visited {
    color: #62279f;
    text-decoration: none;
  }
  body {
    background-color: white;
    box-shadow: 0px 0px 0px 0px #959595;
    color: #000305;
    font-family: 'Lato', Sans-Serif, Arial;
    font-size: 14px;
    height: 100%;
    line-height: 1.5;
    text-align: left;
    text-shadow: 0px 0px 1px rgba(0, 0, 0, 0);
  }
  h1 {
    display: block;
    font-size: 20px;
    font-weight: bold;
  }
  h2 {
    color: #62279f;
    display: block;
    font-size: small;
    font-weight: bold;
  }
  h3 {
    color: #62279f;
    display: block;
    font-size: x-small;
    font-weight: bold;
  }
  h4 {
    display: block;
    font-size: 14px;
    font-weight: bold;
  }
  input[type=text], input[type=password], input[type=select], select {
    background-color: #f6f5f4;
    border: 1px solid #6a6a6a;
    border-radius: 5px;
    color: black;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0px 10px;
    transition: background-color 500ms linear, box-shadow 500ms linear;
    color:black;
  }
  
  input[type=text]:focus, input[type=password]:focus, input[type=select]:focus, input[type=radio]:focus, input[type=checkbox]:focus, select:focus {
    background-color: #fff;
    border: 1px solid #62279f;
    color:black;
  }
  
  input[type=text]:hover, input[type=password]:hover, input[type=select]:hover, input[type=radio]:hover, input[type=checkbox]:hover, select:hover {
    background-color: white;
    border: 1px solid #62279f;
    box-shadow: inset 0px 0px 4px #b0afae;
    color:black;
  }
}

@media all and (max-width: 1420px)and (min-width: 1101px){
  	.LogoBlock { top:0%;position:absolute;margin-left:27px; margin-top:4%;  }
  	.LogoGraphic {  width:50%;height:50%  }
	  .TopBannerTextbox { margin-top:12%; font-size:42px;margin-left:7px; }
 		.TopBannerTextboxTitle { font-size:25px; }
 		.TopBannerTextboxParaBlock { margin-left:27px;margin-right:27px;margin-top:27px;font-size:18px; }

}


@media all and (max-width: 1100px)and (min-width: 921px){
 	  .LogoBlock { top:0%;position:absolute;margin-left:20px; margin-top:4%;  }
 	  .LogoGraphic {  width:50%;height:50%  }
	  .TopBannerTextbox { margin-top:13%; font-size:37px; margin-left:7px; }
 		.TopBannerTextboxTitle { font-size:22px; }
 		.TopBannerTextboxParaBlock { margin-left:27px;margin-right:27px;margin-top:27px;font-size:18px; }

}

@media all and (max-width: 920px)and (min-width: 731px){
  	.LogoBlock { top:0%;position:absolute;margin-left:20px; margin-top:4%;  }
  	.LogoGraphic {  width:50%;height:50%  }
		.TopBannerTextbox { margin-top:13%; font-size:34px; margin-left:7px; }
 		.TopBannerTextboxTitle { font-size:20px; }
 		.TopBannerTextboxParaBlock { margin-left:27px;margin-right:27px;margin-top:27px;font-size:16px; }
    .mainFooter { font-size:10px; }

}
@media all and (max-width: 730px)and (min-width: 641px){
	  .LogoBlock { top:0%;position:absolute;margin-left:20px; margin-top:2%;  }
	  .LogoGraphic {  width:40%;height:40%  }
		.TopBannerTextbox { margin-top:11%; font-size:30px; margin-left:7px;}
		.HowYouHelpBox { font-size:20px; width:500px;  }
 		.TopBannerTextboxTitle { font-size:16px; }
 		.TopBannerTextboxParaBlock { margin-left:27px;margin-right:27px;margin-top:27px;font-size:12px; }
 		.mainFooter { font-size:10px; }
}
@media all and (max-width: 640px)and (min-width: 501px) {
  	.LogoBlock { top:0%;position:absolute;margin-left:20px; margin-top:2%;  }
  	.LogoGraphic {  width:30%;height:30%  }
		.TopBannerTextbox { margin-top:11%; font-size:23px; margin-left:11px; }
		.PaymentBlock {margin-left:7px;}
    .HowYouHelpBox { font-size:20px; width:80%;  }
    .HowYouHelpDetailsLinker { font-size:17px;text-align:left; }
	
}
@media all and (max-width: 500px)and (min-width: 150px) {
	  .LogoBlock { top:0%;position:absolute;margin-left:20px; margin-top:2%;  }
	  .LogoGraphic {  width:22%;height:22%  }
		.TopBannerTextbox { margin-top:12%; font-size:17px; margin-left:11px; }
		.PaymentBlock {margin-left:7px;}
    .HowYouHelpBox { font-size:19px; width:80%;  }
    .HowYouHelpDetailsLinker { font-size:16px;text-align:left; }
    .DonorProgramDetailsBox {width:80%;text-align:left;}
    .MemberIDDiv { width:280px;margin-left:0px;margin-right:0px; }
    .mainFooter { font-size:12px; }
}